/*     319645 : 장문 텍스트      */
.textarea__319645__ {padding:40px 0 25px;}
.textarea__319645__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319645__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__319645__ .title span {color:#3293da;}

.textarea__319645__ .pc {display:none;}
.textarea__319645__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319645__ {padding:120px 0 70px;}
	.textarea__319645__ p {font-size:20px;}

	.textarea__319645__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__319645__ .pc {display:block;}
	.textarea__319645__ .mb {display:none;}
}

/*     319655 : 장문 텍스트      */
.textarea__319655__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__319655__ p,
.btm-txt p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319655__ p span,
.btm-txt span {font-weight:700;}
.textarea__319655__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__319655__ .title span {color:#3293da; font-weight:800;}

.pc {display:none;}
.mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319655__ {padding:0px 0 0px;}
	.btm-txt { padding-top:30px; }
	.textarea__319655__ p,
	.btm-txt p {font-size:20px;}
	.textarea__319655__ .title {font-size:36px; margin:0 0 20px 0;}

	.pc {display:block;}
	.mb {display:none;}
}

/*     319665 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__319665__ {padding:0 0 40px;}
.text__319665__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__319665__ {padding:0 0 120px;}

}

/*     319675 : 장문 텍스트      */
.textarea__319675__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap:30px;}
.textarea__319675__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction:column;}
.textarea__319675__ div{width:100%;}
.textarea__319675__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__319675__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__319675__>div>.sun:last-child {margin-bottom:0;}

.textarea__319675__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319675__ p span {color:#3293da; font-weight:800;}
.textarea__319675__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__319675__ .title span {color:#3293da;}

.textarea__319675__ .pc {display:none;}
.textarea__319675__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319675__ {padding:120px 0 120px;}
	.textarea__319675__ p {font-size:20px;}

	.textarea__319675__ .title {font-size:36px; margin:0 0 25px 0;}

	.textarea__319675__>div>.sun {width: 845px; margin:28px 0;}
	.textarea__319675__>div>div {gap:123px;}
.textarea__319675__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start;  flex-direction:row;}
.textarea__319675__ div{width:auto;}
	.textarea__319675__ .pc {display:block;}
	.textarea__319675__ .mb {display:none;}
}

/*     319685 : 장문 텍스트      */
.textarea__319685__ {padding:40px 0 20px;}
.textarea__319685__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319685__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__319685__ .title span {color:#3293da;}

.textarea__319685__ .pc {display:none;}
.textarea__319685__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319685__ {padding:120px 0 60px;}
	.textarea__319685__ p {font-size:20px;}

	.textarea__319685__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__319685__ .pc {display:block;}
	.textarea__319685__ .mb {display:none;}
}

/*     319695 : 한줄 텍스트      */
.text__319695__ div { display:flex; justify-content:flex-start; align-items:flex-start; }
.text__319695__ div:first-child { padding-top:0; }
.text__319695__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em;
}
.text__319695__ img { max-width:10%; margin-right:20px; }

.text__319695__ .pc{display:none;}
.text__319695__ .mb{display:flex;}

@media all and (min-width:1024px){
	.text__319695__ p {font-size:20px}
	.text__319695__ img { max-width:100%; margin-right:30px; }
.text__319695__ .mb{display:none;}
.text__319695__ .pc{display:flex;}
}

/*     319705 : 장문 텍스트      */
.textarea__319705__ {padding:40px 0 20px;}
.textarea__319705__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319705__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__319705__ .title span {color:#3293da;}

.textarea__319705__ .pc {display:none;}
.textarea__319705__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319705__ {padding:120px 0 60px;}
	.textarea__319705__ p {font-size:20px;}

	.textarea__319705__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__319705__ .pc {display:block;}
	.textarea__319705__ .mb {display:none;}
}

/*     319715 : 한줄 텍스트      */
.text__319715__ div { display:flex; justify-content:flex-start; align-items:flex-start;   }
.text__319715__ div:first-child { padding-top:0; }
.text__319715__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em;
}
.text__319715__ img { max-width:10%; margin-right:20px; }
.text__319715__ .pc{display:none;}
.text__319715__ .mb{display:flex;}

@media all and (min-width:1024px){
	.text__319715__ p {font-size:20px}
	.text__319715__ img { max-width:100%; margin-right:30px; }
.text__319715__ .mb{display:none;}
.text__319715__ .pc{display:flex;}

}

/*     319725 : 장문 텍스트      */
.textarea__319725__ {padding:40px 0 25px;}
.textarea__319725__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319725__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__319725__ .title span {color:#3293da;}

.textarea__319725__ .pc {display:none;}
.textarea__319725__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__319725__ {padding:120px 0 70px;}
	.textarea__319725__ p {font-size:20px;}

	.textarea__319725__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__319725__ .pc {display:block;}
	.textarea__319725__ .mb {display:none;}
}

/*     319735 : 장문 텍스트      */
.textarea__319735__{padding:0 0 40px;}
.textarea__319735__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__319735__ >div:last-child {margin-bottom:0px;}
.textarea__319735__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__319735__ p span {font-weight:700;}
.textarea__319735__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__319735__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__319735__ .pc {display:none;}
.textarea__319735__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__319735__{padding:0 0 120px;}
.textarea__319735__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__319735__ p {font-size:20px; line-height:1.5em;}
	.textarea__319735__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__319735__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__319735__ .pc {display:block;}
	.textarea__319735__ .mb {display:none;}
}

/*     331305 : 장문 텍스트      */
.textarea__331305__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/okline11/build/option/bae-gyeong11710222273.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__331305__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__331305__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; padding:0 5px;}
.textarea__331305__ p span {font-weight:700; color:#3293da;}
.textarea__331305__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__331305__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}
.textarea__331305__ p br{display:none;}
.textarea__331305__ .pc {display:none;}
.textarea__331305__ .mb {display:block;}

.textarea__331305__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__331305__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__331305__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__331305__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__331305__ {padding:120px 0 120px;}
	.textarea__331305__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__331305__ p {font-size:20px;}
	.textarea__331305__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__331305__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
	.textarea__331305__ p br{display:block;}
	.textarea__331305__ .pc {display:block;}
	.textarea__331305__ .mb {display:none;}
}

